struct.root({"index":"1","gix":"1","title":"Równania i nierówności","href":"","parent":"0","visible":"1","scoid":"id_130328131256112_130604202901602"});
struct.addRootVersion(1, 0, "Równania i nierówności", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Równania i nierówności","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130328131256583_130604202906322","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Równania i nierówności", "Wersja bazowa");
struct.add({"index":"3","gix":"8","title":"2. Rozwiązywanie równań i nierówności","href":"pages/p00008/","parent":"1","visible":"1","scoid":"id_130328131256030_130328133549702","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Rozwiązywanie równań i nierówności", "Wersja bazowa");
struct.add({"index":"4","gix":"7","title":"3. Zadanie 1","href":"pages/p00007/","parent":"1","visible":"1","scoid":"id_130328131256570_130328133412186","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Zadanie 1", "Wersja bazowa");
struct.add({"index":"5","gix":"2","title":"4. Zadanie 2","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_130328131256009_130328133437349","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Zadanie 2", "Wersja bazowa");
struct.add({"index":"6","gix":"3","title":"5. Zadanie 3","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_130328131256886_130328133451280","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 3", "Wersja bazowa");
struct.add({"index":"7","gix":"4","title":"6. Zadanie 4","href":"pages/p00004/","parent":"1","visible":"1","scoid":"id_130328131256920_130329213757041","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 4", "Wersja bazowa");
struct.add({"index":"8","gix":"5","title":"7. Zadanie 5","href":"pages/p00005/","parent":"1","visible":"1","scoid":"id_130328131256363_130328133459220","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 5", "Wersja bazowa");
struct.add({"index":"9","gix":"6","title":"8. Podsumowanie","href":"pages/p00006/","parent":"1","visible":"1","scoid":"id_130328131256165_130328133504290","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Podsumowanie", "Wersja bazowa");
struct.add({"index":"10","gix":"11","title":"9. Raport notatek","href":"pages/p00011/","parent":"1","visible":"1","scoid":"id_130328131256783_130328133506848","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Równania i nierówności";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Równania i nierówności";
p.pageId = "id_130328131256583_130604202906322";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Rozwiązywanie równań i nierówności";
p.pageId = "id_130328131256030_130328133549702";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Zadanie 1";
p.pageId = "id_130328131256570_130328133412186";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Zadanie 2";
p.pageId = "id_130328131256009_130328133437349";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "5. Zadanie 3";
p.pageId = "id_130328131256886_130328133451280";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "6. Zadanie 4";
p.pageId = "id_130328131256920_130329213757041";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "7. Zadanie 5";
p.pageId = "id_130328131256363_130328133459220";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "8. Podsumowanie";
p.pageId = "id_130328131256165_130328133504290";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Raport notatek";
p.pageId = "id_130328131256783_130328133506848";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Równania i nierówności";
p.FillYellowCards(""); 
}

